#任务应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.taskAppKey=89b77dec6ed740bb876103249210c62f
#任务应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.taskAppSecret=29e144ac55be4c2fa6685fad16217e5f
#报表应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.reportAppKey=183c8f90a91c45ec82e919b349904866
#报表应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.reportAppSecret=b0145c0ea5d94902b5897ec921206c6a
#流程应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.workflowAppKey=de9f1ad4cf004e0ab0be8674ce25ca12
#流程应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.workflowAppSecret=21a2b9105e0b4069afe769c0f0ecf65a
#crm应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.crmAppKey=d9247c77bbd9408983c745b7b44c7bef
#crm应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.crmAppSecret=6fe7be163b8f4bb9b4d87f45cbbdb638
#项目应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.mainlineAppKey=e6c71c9eecc540bd973aee1c9384db86
#项目应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.mainlineAppSecret=9490c4656a79494082655744bb770158
#日报应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.blogAppKey=5bac33dec5754d3093f3490bc1b2843a
#日报应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.blogAppSecret=6f383fe0ab414519813773ddc5be6947
#考勤应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.timecardAppKey=d7b41e531fde411f8b8af5e9ca52489b
#考勤应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.timecardAppSecret=f3dbadb5eaf547cda1061907548532d1
#日程应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.calendarAppKey=5c9c826aafc34c30ad53e6207619c0bc
#日程应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.calendarAppSecret=73f4dae940c741abab73d41e6a200415
#文档应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.documentAppKey=87d50c5bfb1d47d8aec47f80dc479567
#文档应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.documentAppSecret=ddfebf33cd624181827aff48ad86e274
#表单应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.formdatareportAppKey=491cb3c3d61d4421b3ed9cacb4c1ce06
#表单应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.formdatareportAppSecret=5f553e74b99d4bb591a8346b97eb660c
#薪资应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.salaryAppKey=5c69157b464642dda96922d5dcfa077d
#薪资应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.salaryAppSecret=5997d07d5b2848a4bc68d0d308c4b0b0
#组织应用appKey
#{"isRealTime":true,"type":"fixed"}
fetion.orgnizitionAppKey=5bac33dec5754d3093f3490bc1b2843a
#组织应用appScret
#{"isRealTime":true,"type":"fixed"}
fetion.orgnizitionAppSecret=6f383fe0ab414519813773ddc5be6947
#和办公接口privateKey
#{"isRealTime":true,"type":"fixed"}
andfx.privateKey=cmic5fcfa76f7ee54d568c636cb995d20a17ABCD1234
#和办公接口sourceid
#{"isRealTime":true,"type":"fixed"}
andfx.sourceid=001213
#和办公接口sourcekey
#{"isRealTime":true,"type":"fixed"}
andfx.sourcekey=PtWNiqQfb1K4Cymd